Subject: Re: BASH history
From: [email-masked] (Michael Hirmke)

27 Nov 1998 22:22:42 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,

[...]
>  I found the following file in my root: ".bash_history".
>  It does not at all belong there! (I've got a bad obsessive-compulsive
>disorder about keeping my system tidy %-}...)
>
>  How can I prevent BASH from creating this file in my root directory
>(C:\)?

Set HOME env var to some valid directory.

>
>Thanks,
>  Tiger

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".